<div class="ui five item stackable pointing menu">
  <a class="item" data-tab="first">Asistencia</a>
  <a class="item" data-tab="second">Compartir contenido</a>
  <a class="item active" data-tab="third">Retos y proyecto</a>
  <a class="item" data-tab="four">Talleres</a>
  <a class="item" data-tab="fifth">Tutorias virtuales</a>
</div>

<div class="ui tab segment" data-tab="first">
  <%= render partial: 'teacher/subject/online_activities/partials/assistance' %>
</div>

<div class="ui tab segment" data-tab="second">
  <%= render partial: 'teacher/subject/class_files/partials/index' %>
</div>
<div class="ui tab segment active" data-tab="third">
  <%= render partial: 'teacher/subject/online_activities/partials/modules' %>
</div>
<div class="ui tab segment" data-tab="four" style="min-height: fit-content">
  <%#= render partial: 'teacher/subject/classworks/forms/previous' %>
  <%= render partial: 'teacher/subject/online_activities/partials/class_works' %>
</div>
<div class="ui tab segment" data-tab="fifth">
  <%= render partial: 'student/subject/classes/partials/table' %>
</div>
